{
	"305001011_0": "Colossal Cave Adventure",
	"305001011_1": "\"Chris-senpai and I discovered this cave!\"",
	"305001011_2": "\"Great job, Kiri-chan.\"",
	"305001011_3": "\"It seems your spray and pray tactics actually worked, Yukine.\"",
	"305001011_4": "\"You could have just praised a job well done, but no...\"",
	"305001011_5": "\"Anyway, I'm still shocked at how extensive and deep this cave beneath the island is.\"",
	"305001011_6": "\"It may be natural, but you can see how it's been molded by human hands here and there.\"",
	"305001011_7": "\"Where does it lead?\"",
	"305001011_8": "\"Towards the center of the island.\"",
	"305001011_9": "\"I can still hear the Siren's song echoing softly...\"",
	"305001011_10": "\"I'm not sure what this place is, but there are Noise about, so we need to make sure we stick together.\"",
	"305001011_11": "\"In any case, our destination is the source of that song.\"",
	"305001011_12": "\"Eeek!\"",
	"305001011_13": "\"What?! Is it the Noise?!\"",
	"305001011_14": "\"No, sorry. A cold drop of water fell on me from the ceiling and...\"",
	"305001011_15": "\"Don't just scream into people's ears like that! I nearly had a damn heart attack!\"",
	"305001011_16": "\"Hey, do you see that black mist coming from back there?\"",
	"305001011_17": "\"What?! Is it actually the Noise this time?!\"",
	"305001011_18": "\"It doesn't look like it... but we'll need to take a closer look.\"",
	"305001011_19": "\"Oh... Is it a...\"",
	"305001011_20": "\"A swarm of bats?!\"",
	"305001011_21": "\"Aaaaaah?!\"",
	"305001011_22": "\"They'll suck our blood!\"",
	"305001011_23": "\"Haah... We found them just as they were going out to hunt.\"",
	"305001011_24": "\"How many more damn times am I going to get scared like that?!\"",
	"305001011_25": "\"Hey, Kiri-chan...\"",
	"305001011_26": "\"What is it?\"",
	"305001011_27": "\"There is only one species of bat that sucks blood from mammals, and they only exist in Brazil.\"",
	"305001011_28": "\"What?! Really?!\"",
	"305001011_29": "\"Heads up, you two. It looks like the real threat has arrived.\"",
	"305001011_30": "\"Seems the Noise were hiding deeper inside!\"",
	"305001011_31": "\"Which should mean we're getting close. I'll carve us a path!\""
}